import theater.*;


/**
 * Represents a block of a tetromino
 *
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 1.0 (17.12.2008)
 *
 */
public class Block extends Prop {
    Block(String color) {
        setImage(color + "-block.png");
    }
}
